rpcb_getport_async
Prev | SUN RPC subsystem | Next

## Name

rpcb_getport_async — obtain the port for a given RPC service on a given host

## Synopsis

`void rpcb_getport_async (` | struct rpc_task * | task`)`;

## Arguments

`task`

  task that is waiting for portmapper request

## Description

This one can be called for an ongoing RPC request, and can be used in an async (rpciod) context.

Prev | Up | Next
rpcb_getport_sync | Home | rpc_bind_new_program